import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemVisualComponent } from './risk-item-visual.component';

describe('RiskItemVisualComponent', () => {
  let component: RiskItemVisualComponent;
  let fixture: ComponentFixture<RiskItemVisualComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemVisualComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(RiskItemVisualComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
